{
  "id": 3131070,
  "name": "Chicago Title & Trust Company, administrator of the estate of Harriot Benton Ward, deceased, claimant and appellant, v. Charles W. Ward, executor of the estate of George C. Benton, deceased, defendant and appellee",
  "name_abbreviation": "Chicago Title & Trust Co. v. Ward",
  "decision_date": "1926-05-05",
  "docket_number": "Gen. No. 29,485",
  "first_page": "628",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 628"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [
    {
      "cite": "319 Ill. 201",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        5155182
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill/319/0201-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 91,
    "char_count": 788,
    "ocr_confidence": 0.484,
    "pagerank": {
      "raw": 4.03580807328026e-08,
      "percentile": 0.0886663662630524
    },
    "sha256": "46e23d6132e1b1d35dbdb00646c156df76aedfef7b926da2b5c265ee8d6a085b",
    "simhash": "1:d1fd2f8cc05c1845",
    "word_count": 130
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Chicago Title & Trust Company, administrator of the estate of Harriot Benton Ward, deceased, claimant and appellant, v. Charles W. Ward, executor of the estate of George C. Benton, deceased, defendant and appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Taylor"
      }
    ],
    "attorneys": [
      "Fisher, Boyden, Kales & Bell, for appellant; Darrell S. Boyd and Roy P. Kelly, of counsel. Montgomery, Hart & Smith, for appellee; Louis E. Hart and Irving Herriott, of counsel."
    ],
    "corrections": "",
    "head_matter": "Chicago Title & Trust Company, administrator of the estate of Harriot Benton Ward, deceased, claimant and appellant, v. Charles W. Ward, executor of the estate of George C. Benton, deceased, defendant and appellee.\nGen. No. 29,485.\nJudgment on mandate of Supreme Court in 319 Ill. 201. Appeal from the Circuit Court of Cook county; the Hon. John A. Swanson, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1924.\nReversed in part and judgment here with a finding of facts.\nOpinion filed May 5, 1926.\nFisher, Boyden, Kales & Bell, for appellant; Darrell S. Boyd and Roy P. Kelly, of counsel. Montgomery, Hart & Smith, for appellee; Louis E. Hart and Irving Herriott, of counsel."
  },
  "file_name": "0628-02",
  "first_page_order": 688,
  "last_page_order": 688
}
